{
  "verseBefore": "Xin Chúa bẻ tay kẻ độc ác và người gian tà; xin bắt hắn chịu tội về các việc ác của mình mà hắn tưởng rằng Ngài sẽ không phát hiện ra.\n\\s5\n",
  "verseAfter": "Xin Chúa bẻ tay kẻ độc ác và người gian tà;\\q1 xin bắt hắn chịu tội về các việc ác của mình\\q1 mà hắn tưởng rằng Ngài sẽ không phát hiện ra.\n\\s5\n",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 10,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-22T07:28:49.917Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 10,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
